Comment 28 for bug 813886

sam tygier (samtygier) wrote :

Current ubuntu 15.04 has cairo 1.12.2-3, and I can't reproduce, so closing the ubuntu part.